/* CHECKOUT */
section.checkout {
    padding-bottom: 30px;
}

section.checkout .workflow {
    margin-top: 15px;
    margin-bottom: 15px;
    padding-right: 0 !important;
    padding-left: 0 !important;
    text-align: center;
}

section.checkout .workflow ol {
    margin-left: 0;
    display: inline-block;
    width: 100%;
}

section.checkout .workflow ol li {

    font-family: "LinotypeUnivers", Arial, sans-serif;
    font-stretch: condensed;
    font-size: 7pt;
    font-weight: normal;
    color: #c0c0c0;
    width: 25%;
    text-align: center;
    margin-left: -2px;
    margin-right: -2px;
}

section.checkout .workflow .steps-progress {
    font-weight: bold;
    color: #544873;
    background-color: #ddd;
    height: 5px;
    width: 75%;
    margin-left: 12%;
    position: absolute;
    top: 10px;
    z-index: 99;
    box-shadow: inset 0 1px 0 0 #afaca8;
}

section.checkout .workflow .steps-list {
    position: relative;
    z-index: 991;
}

section.checkout .workflow ol li i {
    display: block;
    height: 25px;
    width: 25px;
    background-color: #e2deda;
    border-radius: 12px;
    box-shadow: inset 0 1px 0 0 #afaca8;
    color: #e2deda;
    line-height: 18px;
    margin: auto auto 10px;
}

/* Workflow : Step 1 */
section.checkout .workflow .steps.step1 .steps-progress {
    background: linear-gradient(90deg, #544873 5%, #dddddd, #dddddd, #dddddd, #dddddd);
}

section.checkout .workflow .steps.step1 ol li.step-basket {
    font-weight: bold;
    color: #544873;
}

section.checkout .workflow .steps.step1 ol li.step-basket i {
    background-color: #fdfdfd;
    box-shadow: none;
    border: 5px solid #544873;
    color: #8682b2;
}

/* Workflow : Step 2 */
section.checkout .workflow .steps.step2 ol li.step-basket,
section.checkout .workflow .steps.step2 ol li.step-delivery {
    font-weight: bold;
    color: #544873;
}

section.checkout .workflow .steps.step2 .steps-progress {
    background: linear-gradient(90deg, #544873 20%, #544873, #dddddd, #dddddd, #dddddd);
}

section.checkout .workflow .steps.step2 ol li.step-basket i,
section.checkout .workflow .steps.step2 ol li.step-delivery i {
    background-color: #fdfdfd;
    box-shadow: none;
    border: 5px solid #544873;
    color: #8682b2;
}

/* Workflow : Step 3 */
section.checkout .workflow .steps.step3 ol li.step-basket,
section.checkout .workflow .steps.step3 ol li.step-delivery,
section.checkout .workflow .steps.step3 ol li.step-pay {
    font-weight: bold;
    color: #544873;
}

section.checkout .workflow .steps.step3 .steps-progress {
    background: linear-gradient(90deg, #544873 50%, #544873, #544873, #dddddd, #dddddd);
}

section.checkout .workflow .steps.step3 ol li.step-basket i,
section.checkout .workflow .steps.step3 ol li.step-delivery i,
section.checkout .workflow .steps.step3 ol li.step-pay i {
    background-color: #fdfdfd;
    box-shadow: none;
    border: 5px solid #544873;
    color: #8682b2;
}

/* Workflow : Step 4 */
section.checkout .workflow .steps.step4 ol li.step-basket,
section.checkout .workflow .steps.step4 ol li.step-delivery,
section.checkout .workflow .steps.step4 ol li.step-pay,
section.checkout .workflow .steps.step4 ol li.step-confirm {
    font-weight: bold;
    color: #544873;
}

section.checkout .workflow .steps.step4 ol li.step-basket i,
section.checkout .workflow .steps.step4 ol li.step-delivery i,
section.checkout .workflow .steps.step4 ol li.step-pay i,
section.checkout .workflow .steps.step4 ol li.step-confirm i {
    background-color: #fdfdfd;
    box-shadow: none;
    border: 5px solid #544873;
    color: #8682b2;
}

section.checkout .workflow .steps.step4 .steps-progress {
    background: linear-gradient(90deg, #544873 100%, #544873);
}

section.checkout .confirmation-promotion:empty{
    display: none;
}

section.checkout .col-xs-1, section.checkout .col-sm-1, section.checkout .col-md-1, section.checkout .col-lg-1, section.checkout .col-xs-2, section.checkout .col-sm-2, section.checkout .col-md-2, section.checkout .col-lg-2,
section.checkout .col-xs-3, section.checkout .col-sm-3, section.checkout .col-md-3, section.checkout .col-lg-3, section.checkout .col-xs-4, section.checkout .col-sm-4, section.checkout .col-md-4, section.checkout .col-lg-4,
section.checkout .col-xs-5, section.checkout .col-sm-5, section.checkout .col-md-5, section.checkout .col-lg-5, section.checkout .col-xs-6, section.checkout .col-sm-6, section.checkout .col-md-6, section.checkout .col-lg-6,
section.checkout .col-xs-7, section.checkout .col-sm-7, section.checkout .col-md-7, section.checkout .col-lg-7, section.checkout .col-xs-8, section.checkout .col-sm-8, section.checkout .col-md-8, section.checkout .col-lg-8,
section.checkout .col-xs-9, section.checkout .col-sm-9, section.checkout .col-md-9, section.checkout .col-lg-9, section.checkout .col-xs-10, section.checkout .col-sm-10, section.checkout .col-md-10, section.checkout .col-lg-10,
section.checkout .col-xs-11, section.checkout .col-sm-11, section.checkout .col-md-11, section.checkout .col-lg-11, section.checkout .col-xs-12, section.checkout .col-sm-12, section.checkout .col-md-12, section.checkout .col-lg-12 {
    padding-right: 10px;
    padding-left: 10px;
}

section.checkout .form-horizontal .form-group {
    margin-right: -10px;
    margin-left: -10px;
}

/* Panels */
.panel-checkout {
    border: none;
    box-shadow: none;
    margin-bottom: 5px;
}

.panel-checkout > .panel-heading {
    font-family: "LinotypeUnivers", Arial, sans-serif;
    font-stretch: condensed;
    font-size: 12pt;
    font-weight: normal;
    color: #666666;
    text-transform: uppercase;
    background: linear-gradient(0deg, #f2f2f2, #f9f9f9);
    padding-left: 10px;
    padding-right: 10px;
    line-height: 1.9;
    border-radius: 2px;
}

.panel-checkout > .panel-body {
    font-family: "LinotypeUnivers", Arial, sans-serif;
    font-stretch: condensed;
    font-size: 10pt;
    color: #666666;
    padding: 10px;
}

.panel-checkout > .panel-body p {
    margin-top: 20px;
    margin-bottom: 8px;
}

.panel-checkout > .panel-body .address p {
    margin-top: 0;
}

.panel-checkout .row {
    margin-right: -10px;
    margin-left: -10px;
}

.panel-checkout > .panel-footer {
    padding: 10px;
}

.panel-recap {
    border: none;
    box-shadow: none;
    margin-bottom: 5px;
}

.panel-recap > .panel-heading {
    font-family: "LinotypeUnivers", Arial, sans-serif;
    font-stretch: condensed;
    font-size: 12pt;
    font-weight: normal;
    color: #FFFFFF;
    text-transform: uppercase;
    background-color: #544873;
    padding-left: 10px;
    padding-right: 10px;
    line-height: 1.9;
    border-radius: 0;
}

.panel-recap > .panel-body {
    font-family: "LinotypeUnivers", Arial, sans-serif;
    font-stretch: condensed;
    font-size: 10pt;
    color: #666666;
    padding: 10px;
    background-color: #f1f1f1;
}

.panel-recap > .panel-body p {
    margin-top: 20px;
    margin-bottom: 8px;
}

.panel-recap .row {
    margin-right: -10px;
    margin-left: -10px;
}

.panel-recap > .panel-footer {
    background-color: #f1f1f1;
    padding: 10px;
    border: 0;
    border-radius: 0;
}

.panel-recap ul li {
    color: #929292;
    padding-top: 3px;
    padding-bottom: 3px;
}

.panel-recap ul li span.price {
    float: right;
    color: #666666;
}

.panel-recap ul li.subtotal span.price, .panel-recap ul li.total span.price {
    color: #544873;
    font-size: 12pt;
    font-weight: bold;
}

.panel-recap ul li.total span {
    color: #666666;
    font-size: 12pt;
    font-weight: bold;
}

i.badge-info {
    background-image: url(/mobile/images/badge-info.png);
    background-image: -webkit-image-set(url(/mobile/images/badge-info.png) 1x, url(/mobile/images/badge-info-2x.png) 2x);
    background-image: image-set("/mobile/images/badge-info.png" 1x, "/mobile/images/badge-info-2x.png" 2x);
    background-repeat: no-repeat;
    height: 19px;
    width: 19px;
    float: right;
}

.panel-checkout > .panel-heading i.badge-info {
    margin-top: 5px;
}

table.cart-table tbody tr {
    height: 50px;
    vertical-align: middle;
}

table.cart-table tbody td {
    font-family: "LinotypeUnivers", Arial, sans-serif;
    font-stretch: condensed;
    font-size: 10pt;
    color: #2f2c71;
    vertical-align: middle;
}

table.cart-table tbody td.price {
    font-weight: bold;
}

table.cart-table tbody td.price span.price-before {
    font-weight: normal;
    display: block;
    color: #666666;
}

table.cart-table tbody th {
    font-family: "LinotypeUnivers", Arial, sans-serif;
    font-stretch: condensed;
    font-size: 10pt;
    color: #000000;
    text-transform: uppercase;
    vertical-align: middle;
}

#promotions.alert p {
    display: inline;
    vertical-align: text-top;
    line-height: 20px;
}

#promotions.alert ul {
    list-style: none;
    margin-bottom: 10px;
    margin-top: 10px;
}

.panel-checkout.payment .radio label {
    text-transform: uppercase;
}

.credit-card {
    background-image: url(/mobile/images/credit-cards.png);
    background-image: -webkit-image-set(url(/mobile/images/credit-cards.png) 1x, url(/mobile/images/credit-cards-2x.png) 2x);
    background-image: image-set("/mobile/images/credit-cards.png" 1x, "/mobile/images/credit-cards-2x.png" 2x);
    background-repeat: no-repeat;
    height: 20px;
    width: 31px;
    display: inline-block;
    vertical-align: bottom;
}

.credit-card.visa {
    margin-left: 15px;
    margin-right: 5px;
    background-position-x: 0;
}

.credit-card.mastercard {
    background-position-x: -32px;
}

#payment-method-field #retrieve_form {
    display: inline-block;
}

.payment-icons img.icon {
    max-height: 20px;
    border-radius: 2px;
    box-shadow: 1px 1px 1px 0 #afaca8;
}

#payment-method-field .radio label {
    width: calc(100% - 10px);
}

ul.product-list {
}

li.product-item {
    padding-bottom: 15px;
    padding-top: 5px;
    border-top: 1px solid #dcdcdc;
}

ul.product-list li.product-item:first-child {
    padding-top: 0;
    border-top: none;
}

.product-item h4 {
    font-family: "LinotypeUnivers", Arial, sans-serif;
    font-stretch: condensed;
    font-size: 10pt;
    color: #000000;
    text-transform: uppercase;
    margin-top: 0;
    line-height: 1.8;
}

/* fixe #34 */
.product-item h4 a {
    margin-left: 1px;
}

.product-item button.close, .promotionnel-item button.close {
    background-image: url(/mobile/images/forms/close-form.png);
    background-image: -webkit-image-set(url(/mobile/images/forms/close-form.png) 1x, url(/mobile/images/forms/close-form-2x.png) 2x);
    background-image: image-set("/mobile/images/forms/close-form.png" 1x, "/mobile/images/forms/close-form-2x.png" 2x);
    background-repeat: no-repeat;
    width: 14px;
    height: 24px;
    opacity: 1;
    filter: alpha(opacity=1);
    margin-right: 0;
    background-position: center;
}
.promotionnel-item button.close {
    height: 16px;
    background-position-y: 2px;
    margin-bottom: -2px;
}

.product-item .col-picture {
    height: 65px;
    display: inline-block;
}

.product-item .col-picture img {
    max-height: 60px;
    max-width: 60px;
}

.product-item .col-controls {
    display: inline-block;
    float: right;
    width: 220px;
    height: 65px;
}

.product-item .col-controls ul {
    display: table-cell;
    vertical-align: middle;
    height: 65px;
}

.product-item .col-controls ul > li {
    vertical-align: middle;
}

.product-item .col-price {
    width: 60px;
    padding-right: 0;
    padding-left: 5px;
    text-align: right;
    margin-top: 4px;
}

.product-item .col-price .price {
    font-family: "LinotypeUnivers", Arial, sans-serif;
    font-stretch: condensed;
    font-size: 10pt;
    color: #666666;
    text-transform: uppercase;
}

.product-item .col-price .price-before {
    font-family: "LinotypeUnivers", Arial, sans-serif;
    font-stretch: condensed;
    font-size: 8pt;
    color: #929292;
    text-transform: uppercase;
}

.product-item .col-price.col-total-price .price, .promotionnel-price {
    color: #2f2c71;
    font-weight: bold;
}

.product-item .ctrl-quantity {
    width: calc(100% - 126px);
    padding-right: 5px;
    padding-left: 5px;
    text-align: center;
}

.qtt-component {
    min-width: 75px;
}

.qtt-component a.btn-minus,
.qtt-component a.btn-plus {
    font-size: 8pt;
    color: #666666 !important;
    height: 25px;
    width: 25px;
    background-color: #f1f1f1;
    border: none;
    border-radius: 0;
    line-height: 15pt;
    text-align: center;
    padding: 5px 0 0;
}
.qtt-component input.quantity {
    min-width: 25px;
    background-color: #f8f8f8;
    border: none;
    border-radius: 0;
    text-align: center;
    padding: 5px 0 0;
    color: #2f2c71;
    height: 25px;
}

.panel-promotion label {
    font-family: "LinotypeUnivers", Arial, sans-serif;
    font-stretch: condensed;
    font-size: 8pt;
    color: #929292;
    text-transform: uppercase;
    font-weight: 100;
    line-height: 12pt;
    margin-bottom: 0;
    margin-top: 2px;
    margin-right: -25px;
}
.panel-promotion input.form-control {
    border: 1px solid #dcdcdc;
    border-right: none;
    border-radius: 3px;
}
.panel-promotion .btn-inner-validation{
    border: 1px solid #dcdcdc;
    border-left: none;
    border-radius: 3px;
    padding-top: 7px;

    font-family: "LinotypeUnivers", Arial, sans-serif;
    font-stretch: condensed;
    font-size: 10pt;
    font-weight: bold;
    color: #666666;
    text-transform: uppercase;
    height: 30px;
}
.panel-promotion .panel-footer {
    background-color: #ffffff;
    border: 2px solid #ededed;
    border-radius: 2px;
    margin-bottom: 30px;

    font-family: "LinotypeUnivers", Arial, sans-serif;
    font-stretch: condensed;
    font-size: 10pt;
    color: #929292;

    padding-right: 5px;
}
.panel-promotion .panel-footer ul > li:nth-child(1) {
    width: calc(100% - 140px);
}
.panel-promotion .panel-footer ul > li:nth-child(2) {
    width: 114px;
}
.panel-promotion .panel-footer ul > li:nth-child(3) {
    width: 20px;
    text-align: right;
    padding-right: 2px;
}

.panel-promotion .text-promotion {
    color: #333333;
    font-size: 10pt;
    margin-top: 0;
    margin-bottom: 15px;
}

.row.checkout-cross-sell {
    margin-top: 10px;
    margin-left: -10px;
    margin-right: 0;
}

.row.checkout-cross-sell h5 {
    font-family: "LinotypeUnivers", Arial, sans-serif;
    font-stretch: condensed;
    font-size: 10pt;
    font-weight: bold;
    color: #666666;
    text-transform: uppercase;
    margin-left: 20px;
}

#payment-method-field .label-radio {
    margin-bottom: 10px;
}

#retrieve_form {
    float: right;
    margin-top: -32px;
}
#retrieve_form div.checkout-pay-info-carte {
    margin-top: 25px;
    font-size: 8pt;
}

section.checkout.order {
    padding-top: 30px;
}

#checkout-shipping .label-radio {
    display: block;
}

#billing_address-address_source-field, #shipping_address-address_source-field {
    height: 30px;
}

#billing_address-address_source-field .col-xs-12, #shipping_address-address_source-field .col-xs-12 {
    padding-right:0;
    padding-left: 0;
}

